@charset "utf-8";
/* CSS Document */

body {
  padding-top: 50px;
}
.navbar {
  position: fixed;
  top: 0;
  left: 0;
  width: 98%;
  background: rgba(0, 0, 0, 0.5);
  height: 50px;
  transition: 1s;
  padding: 0 1%;
  z-index: 1499;
}
.home .navbar {
  top: -51px;
}
/*.home .navbar,
.kitchen .navbar,
.commercial .navbar {
  background: rgba(0, 0, 0, 0);
  border-bottom: solid 1px rgba(255, 255, 255, 0.2);
}*/
.home.scroll .navbar,
.home.enter .navbar {
  top: 0;
}
/*.home.scroll .navbar,
.kitchen.scroll .navbar,
.commercial.scroll .navbar {
  background: rgba(0, 0, 0, 0.5);
  border-bottom: solid 1px rgba(255, 255, 255, 0);
}*/
.navbar .menu {
  float: left;
}
.navbar .menu ul {
  margin: 0;
  padding: 0;
  list-style: none;
}
.navbar .menu ul li {
  float: left;
}
.navbar .menu ul li:last-child {
  display: none;
}
.navbar .menu ul li:first-child {
  /*display: none;*/
}
.navbar .menu ul a {
  text-decoration: none;
  line-height: 50px;
  display: block;
  padding: 0 1vw;
  color: #fff;
  font-weight: 600;
  letter-spacing: 2px;
  font-size: 10px;
  transition: .3s;
  text-transform: uppercase;
}
.navbar .menu ul li:first-child a img {
  max-height: 40px;
  margin: 5px 0;
}
.navbar .menu ul a:hover {
  box-shadow: inset 0 2px 0px #ffffff;
}
.navbar .menu ul li.active a {
  box-shadow: inset 0 2px 0px #ffffff;
}
.home .navbar .menu ul li.active a {
  box-shadow: none;
}
.navbar .contact {
  float: right;
}
.navbar .contact .icons i {
  line-height: 50px;
  width: 50px;
  font-size: 18px;
  color: #fff;
  transition: .3s;
}
.navbar .contact .icons i:hover {
  background: rgba(0, 0, 0, 0.2);
}
.navbar .contact .details {
  position: absolute;
}
.navbar .contact .details.box {
  top: 65px;
  right: -262px;
  width: 230px;
  background: rgba(0, 0, 0, 0.5);
  border: 1px solid rgba(0, 0, 0, 0.2);
  height: 40px;
  color: #fff;
  overflow: hidden;
  line-height: 40px;
  font-size: 14px;
  transition: .5s;
  padding: 0 30px 0 0;
}
.navcontact2 .navbar .contact .details.box,
.navcontact3 .navbar .contact .details.box,
.navcontact4 .navbar .contact .details.box {
  right: 15px;
}
.navbar .contact .details.box p {
  margin: 0;
  float: left;
  width: 0;
  transition: .5s;
  overflow: hidden;
}
.navbar .contact .details.box a {
  color: inherit;
  text-decoration: none;
}
.navbar .contact .details.box i {
  position: absolute;
  right: 0;
  line-height: 40px;
  font-size: 15px;
  color: #eee;
  padding: 0 15px;
  transition: .5s;
}
.navbar .contact .details.box i:hover {
  background: rgba(0, 0, 0, 0.1);
}
.navcontact2 .navbar .contact .details.box p:nth-child(1),
.navcontact3 .navbar .contact .details.box p:nth-child(2),
.navcontact4 .navbar .contact .details.box p:nth-child(3) {
  width: 230px;
}
.navbar .navmap,
.navbar .navmail {
  float: left;
  width: 100%;
  height: 100vh;
  transition: 1s;
  display: table;
  position: absolute;
  background: #ddd;
}
.navbar .navmail > div {
  display: table-cell;
  vertical-align: middle;
}
.navbar .navmap {
  left: -100%;
}
.navbar .navmail {
  right: -100%;
}
.navcontact1 .navbar .navmap {
  left: 0;
}
.navcontact5 .navbar .navmail {
  right: 0;
}
.navbar .contact .details.fullscreen {
  top: 50px;
  transition: 1s;
  height: 0;
  left: 0;
  right: 0;
}
div#foxcontainer_m124 {
  max-width: 90%;
  width: 600px;
  margin-bottom: 50px;
}
.navmap .bt-googlemaps {
  height: 100vh !important;
}

.background {
  position: absolute;
  top: 0;
  width: 100%;
  height: 100vh;
  z-index: -1;
  background-position: center;
  background-size: cover;
}
.background.one {
  background-image: url(/templates/theme/images/bkg3.jpg);
  opacity: .3;
  height: 50px;
  background-position: top;
  position: fixed;
  z-index: 2;
}
.home .background.one,
.other .background.one,
.kitchens .background.one {
  height: 100vh;
  background-position: center;
  position: absolute;
  z-index: -1;
}
.background.two {
  background-image: url(/templates/theme/images/bkg2.jpg);
  height: 50px;
  background-position: center;
  position: fixed;
  z-index: 1;
}
.home .background.two,
.other .background.two,
.kitchens .background.two {
  height: 100vh;
  background-position: center;
  position: absolute;
  z-index: -2;
}
.background.three {
  z-index: -3;
  background-image: url(/templates/theme/images/bkg7.jpg);
  position: fixed;
  opacity: .5;
}
.background.four {
  z-index: -4;
  background-image: url(/templates/theme/images/bkg2.jpg);
  position: fixed;
}
.mob-menu {
  display: none;
}
@media (max-width: 1049px) {
div#foxcontainer_m124 {
  padding: 0 5%;
  width: 90%;
}
.navbar .menu ul li:last-child {
  display: block;
}
.navbar .menu ul li.active a {
  box-shadow: inset 0 -2px 0px #ffffff;
  height: 75px;
}
.navbar .menu ul a:hover {
  box-shadow: inset 0 0 0 #ffffff;
}
.navbar .menu ul {
  position: fixed;
  top: 0;
  left: 0;
  width: 100%;
  height: 0;
  background: #000;
  overflow: hidden;
  transition: 1s;
  overflow-x: hidden;
  overflow-y: scroll;
  z-index: 1699;
}
.mobmenupop .navbar .menu ul {
  height: 80vh;
  padding: 5vh 0 15vh;
}
.mob-menu {
  display: block;
}
.navbar .menu ul li:first-child a img {
  max-height: 55px;
  margin: 10px 0;
}
.navbar .menu ul li {
  float: none;
  border-bottom: 1px solid #222;
  height: 75px;
}
.navbar .menu ul li:first-child {
  border-top: 1px solid #222;
}
.navbar .menu ul a {
  display: inline-block;
  line-height: 75px;
  padding: 0 10vw;
}
.mob-menu p {
  margin: 0;
  float: left;
  line-height: 50px;
  height: 50px;
  color: #fff;
  text-transform: uppercase;
  font-size: 14px;
  letter-spacing: 2px;
  font-weight: 200;
}
.mob-menu img {
  max-height: 40px;
  margin: 5px 0;
}
.navbar {
  padding: 0 5%;
  width: 90%;
  background: rgba(0, 0, 0, 0.6);
}
.navbar .contact .icons i {
  width: 40px;
}
.mob-menu p:first-child {
  display: none;
}
.mob-menu p i {
  margin-right: 5px;
}
}



@media (max-width: 449px) {
.mob-menu p:first-child {
  display: none;
}

}

@media (max-width: 399px) {
.navbar {
  padding: 0 2% 0 5%;
  width: 93%;
}
.navbar .contact .icons i {
  width: 35px;
  font-size: 16px;
}
}
